orphan_degrees:
- degrees:
  - Baccalaureate of Nomic
  player: Alexis
- degrees:
  - Associate of Nomic Artistry
  player: Aris
- degrees:
  - Baccalaureate of Nomic
  player: elJefe
- degrees:
  - Baccalaureate of Nomic
  player: favor
- degrees:
  - Baccalaureate of Nomic
  player: Kolja A.
- degrees:
  - Associate of Nomic Artistry
  player: Mischief
- degrees:
  - Baccalaureate of Nomic
  - Doctorate of Nomic Philosophy
  player: Steve
- degrees:
  - Doctorate of Nomic History
  player: Swann
- degrees:
  - Baccalaureate of Nomic
  player: Vanyel
- degrees:
  - Doctorate of Nomic History
  player: Vlad
theses:
- author: favor
  date: Unknown
  format: plaintext
  status: Submitted Award Unknown
  title: A Completely Formal Nomic
- author: ''
  date: Unknown
  format: plaintext
  status: Submitted Award Unknown
  title: Breaking the Rules
- author: Don "Vanyel" Blaheta
  date: Unknown
  format: plaintext
  status: Submitted Award Unknown
  title: 'Pragmatism and Platonism: Two Approaches to Nomic'
- author: Jeffrey "elJefe" Caruso
  date:
    no_earlier_than: '1994'
    no_later_than: '1995'
  format: plaintext
  status: Submitted Award Unknown
  title: 'Agora Nomic: Recent History'
- author: Andre
  date: 1996-11-13
  format: plaintext
  status: Submitted Award Unknown
  title: A case of problematic precedence
- author: S. Andrew Swann
  date: '1996'
  format: plaintext
  status: Submitted Award Unknown
  title: Mousetrap
- author: Steve Gardner
  date: '1997'
  format: plaintext
  status: Submitted Award Unknown
  title: The concept of a 'rule change' in Peter Suber's Initial Ruleset
- author: Kolja
  date: '1998'
  format: plaintext
  status: Submitted Award Unknown
  title: Metagaming or Roleplaying - two Approaches to Playing Nomic
- author: Vlad
  date: '1999'
  format: plaintext
  status: Submitted Award Unknown
  title: 'Prolegomena to the Study of Early Agoran History: Part I'
- author: Vlad
  date: 1999-01-21
  format: plaintext
  status: Submitted Award Unknown
  title: 'Prolegomena to the Study of Early Agoran History: Part II'
- author: Murphy
  date: 2007-12-08
  format: plaintext
  status:
    citation: https://mailman.agoranomic.org/cgi-bin/mailman/private/agora-official/2007-December/003688.html
    degree_awarded: Baccalaureate of Nomic
- author: ais523
  date: 2009-04-29
  format: plaintext
  status:
    citation: https://mailman.agoranomic.org/cgi-bin/mailman/private/agora-business/2009-May/020608.html
    degree_awarded: Magisteriate of Nomic
- author: Alexis
  date: 2009-11-23
  format: plaintext
  status: Submitted Award Unknown
  title: The Propositional Nomic
- author: ais523
  date: 2010-08-10
  format: plaintext
  status:
    citation: https://mailman.agoranomic.org/cgi-bin/mailman/private/agora-official/2013-August/010468.html
    degree_awarded: None
  title: A History of Agoran Wins, 2009-Present
- author: ais523
  date: 2013-08-24
  format: plaintext
  status:
    citation: https://mailman.agoranomic.org/cgi-bin/mailman/private/agora-official/2013-August/010468.html
    degree_awarded: Doctorate of Nomic Philosophy
  title: JUDGE'S ARGUMENTS AND EVIDENCE ON CFJ 3381, or, what logic do the rules follow anyway?
- author: thimblefox
  date: 2014-02-15
  format: plaintext
  status:
    degree_awarded: None
  title: On contradictions arising from assuming that winning by escape velocity ends the game
- author: G.
  date: 2017-05-23
  format: plaintext
  status:
    degree_awarded: Associate of Nomic
  title: A Multi-Tiered, Multi-Controlled Currency System
- author: Publius Scibonius Scholasticus
  date: 2017-05-27
  format: plaintext
  status: Draft Not Submitted
  title: Actions in Nomic
- author: Alexis
  date: 2017-11-17
  format: plaintext
  status:
    citation: https://mailman.agoranomic.org/cgi-bin/mailman/private/agora-official/2017-November/011999.html
    degree_awarded: Associate of Nomic
- author: Falsifian
  date: 2019-07-22
  format: plaintext
  status:
    citation: https://www.mail-archive.com/agora-official@agoranomic.org/msg09473.html
    degree_awarded: Juris Doctorate of Nomic
  title: A dream within a dream within a dream
- author: Janet
  date: 2019-11-08
  format: webpage
  status:
    citation: https://www.mail-archive.com/agora-business@agoranomic.org/msg35148.html
    degree_awarded: Magisteriate of Nomic
  title: Ruleset Thesis
- author: Aspen
  date: 2020-01-27
  format: plaintext
  status:
    citation: https://www.mail-archive.com/agora-official@agoranomic.org/msg10446.html
    degree_awarded: Associate of Nomic Artistry
  title: The Very Worst Thing that Could Possibly Happen
- author: Kate
  date: 2020-02-08
  format: plaintext
  status:
    citation: https://www.mail-archive.com/agora-official@agoranomic.org/msg09825.html
    degree_awarded: Associate of Nomic
  title: 'Letter to an Anti-Scamster: On the Importance of Loopholes in Agoran Culture'
- author: G.
  date: 2020-06-10
  format: plaintext
  status:
    citation: https://mailman.agoranomic.org/cgi-bin/mailman/private/agora-official/2020-June/013762.html
    degree_awarded: Juris Doctorate of Nomic
  title: On the Continuity of the Agoran Judicial System
- author: Madrid
  date: 2020-08-02
  format: image
  status:
    citation: https://www.mail-archive.com/agora-business@agoranomic.org/msg38537.html
    degree_awarded: Associate of Nomic Artistry
- author: Janet
  date: 2021-04-25
  format: webpage
  status:
    citation: https://www.mail-archive.com/agora-official@agoranomic.org/msg11216.html
    degree_awarded: Doctorate of Nomic Science
  title: The Most Influential Agoran
- author: Trigon
  date: 2022-02-10
  format: webpage
  status:
    degree_awarded: None
  title: Round 9/History
